Opened 3 years ago

Closed 3 years ago

#25330 closed enhancement (duplicate)

Don't check for the exact maxima version

Reported by: gh-timokau Owned by:
Priority: major Milestone: sage-duplicate/invalid/wontfix
Component: distribution Keywords:
Cc: Merged in:
Authors: Timo Kaufmann Reviewers:
Report Upstream: N/A Work issues:
Branch: u/gh-timokau/maxima-version-check (Commits, GitHub, GitLab) Commit: 523481d7bc6ad1cd50dbeaed35ff19e554e374d9
Dependencies: Stopgaps:

Status badges

Description

Similar to #25311 and #25329, sage checks for the exact maxima version. This causes unneeded breakage when updating maxima, especially for distributions.

Change History (3)

comment:1 Changed 3 years ago by gh-timokau

  • Status changed from new to needs_review

comment:2 Changed 3 years ago by gh-timokau

Included in #25355 (apparently I can't close this?)

comment:3 Changed 3 years ago by jdemeyer

  • Milestone changed from sage-8.3 to sage-duplicate/invalid/wontfix
  • Resolution set to duplicate
  • Status changed from needs_review to closed
Note: See TracTickets for help on using tickets.